html,
body,
ul {
  margin: 0;
  padding: 0;
}
table {
  font-size: 13px;
  font-family: 宋体;
}
a {
  color: #000;
  text-decoration: none;
}
input[type="button"] {
  cursor: pointer;
}
ul {
  list-style: none;
}
.icon-clock-pause {
  background: url('../img/icons/clock_pause.png') no-repeat center center;
}
.icon-clock-add {
  background: url('../img/icons/clock_add.png') no-repeat center center;
}
.icon-table-refresh {
  background: url('../img/icons/table_refresh.png') no-repeat center center;
}
.icon-table-add {
  background: url('../img/icons/table_add.png') no-repeat center center;
}
.icon-table-save {
  background: url('../img/icons/table_save.png') no-repeat center center;
}
.icon-table-delete {
  background: url('../img/icons/table_delete.png') no-repeat center center;
}
.icon-table-go {
  background: url('../img/icons/table_go.png') no-repeat center center;
}
.icon-table-edit {
  background: url('../img/icons/table_edit.png') no-repeat center center;
}
.icon-role {
  background: url('../img/icons/role.png') no-repeat center center;
}
.icon-menu {
  background: url('../img/icons/menu.png') no-repeat center center;
}
.icon-user-go {
  background: url('../img/icons/user_go.png') no-repeat center center;
}
.icon-refresh {
  background: url('../img/icons/refresh.png') no-repeat center center;
}
#header {
  height: 50px;
}
#menu_tabs .sub_menu li {
  padding: 5px 0;
  height: 20px;
  line-height: 20px;
  cursor: pointer;
  text-align: center;
}
#menu_tabs .sub_menu li a {
  display: block;
}
#menu_tabs .sub_menu li:hover {
  background: #9cc8f7;
}
#window_bg {
  display: none;
  z-index: 9000;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #5f5f5f;
  filter: alpha(opacity=30);
  opacity: 0.6;
}
#activity_details table tr,
#shop_edit table tr,
#reminder_consign_details table tr,
#blackMobile_details table tr,
#user_details table tr,
#role_details table tr,
#user_role_details table tr,
#job_details table tr {
  height: 30px;
  line-height: 30px;
}
.a_blue {
  color: blue;
}
.errorMsg {
  margin-left: 5px;
  color: red;
}
.register_text_input {
  font-size: 12px;
  border: 0;
  margin: 0;
  padding: 4px;
  white-space: normal;
  vertical-align: top;
  outline-style: none;
  resize: none;
  -moz-border-radius: 0px 0px 0px 0px;
  -webkit-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
  height: 23px;
  line-height: 23px;
  width: 143px;
}
#commission_form,
#invalid_form,
#config_form,
#alipay_form {
  margin-top: 10px;
  margin-left: 10px;
}
.datagrid-footer .datagrid-footer-inner .datagrid-ftable {
  font-weight: bolder;
}